Page MenuHomePhabricator

Statement error messages appear inline with inputs
Closed, ResolvedPublicBUG REPORT

Description

Steps to Reproduce:
Add a top-level statement with an error (an easy way to do this is adding a URL without http/https).

Actual Results:

Expected Results:
Error should appear above the statement input

Event Timeline

AnneT created this task.Jun 5 2020, 7:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2020, 7:42 PM

Change 603607 had a related patch set uploaded (by Anne Tomasevich; owner: Anne Tomasevich):
[mediawiki/extensions/WikibaseMediaInfo@master] Exclude input error message from flex container

https://gerrit.wikimedia.org/r/603607

Change 603607 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Exclude input error message from flex container

https://gerrit.wikimedia.org/r/603607

AnneT reassigned this task from AnneT to Etonkovidova.Jun 10 2020, 4:17 PM
Etonkovidova closed this task as Resolved.EditedJun 17 2020, 1:07 AM

Verified on test-commons wmf.37 - the error message is positioned correctly:

Mobile: